@charset "utf-8";

/*
Midterm project for HTML & CSS
Portfolio Page style sheet

Amber Knight
10/27/2025
*/

article#programs {
	background-color: rgba(0,0,0,0.5);
	color: purple;
	font-family: Garamond, serif;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.7em;
}

article#projects {
	background-color: rgba(0,0,0,0.5);
	color: purple;
	font-family: Garamond, serif;
	text-align: center;
	text-transform: uppercase;
	font-size: 2em;
}

html > body {
	background-color: rgb(0,0,0);
}

body {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 500px;
	background-image: url(electronic_black.jpg);
	background-size: cover;
	padding-top: 5px;
	background-repeat: no-repeat;
}

/* Footer */

footer { 
text-align: center;
background-color: purple;
color: black;
padding: 7px;
font-size: 1.2em;
}

/* Nav Bar */

ul {
	
	list-style-type: none;
	margin: 0;
	padding: 15px;
	overflow: hidden;
	color: black;
	background-color: purple;
	display: flex;
	text-align: center;
	justify-content: center;
}

li a {
	text-decoration: none;
	text-align: center;
	padding:7px 7px;
	color: black;
}

li a:hover {
	background-color: purple;
	color: rgb(8,203,0);
}

article > h2 {
	background-color: rgba(0,0,0,0.5);
	color: purple;
}
	